html {
    height: 100%;
}

body {
    font-size: 1.5em;
    font-family: 'Quicksand', sans-serif;
    height: 100%;
    background: #000;
}

.intro-texte {
    position: absolute;
    top: 15%;
    right: 15%;
    text-align: center;
}

.modal {
    z-index: 1000;
    max-height: 100%;
}

#reglement.modal {
    z-index: 1100;
}

#form_infos_modal {
    max-height: 100% !important;
    overflow: auto;
}

.modal-backdrop {
    z-index: 100;
}

header#intro {
    background: url("../img/SILbackground1920x500.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    height: 500px;
    max-height: 500px;
    position: relative;
    z-index: 0;
    color: #fff;
}

header#intro>h1 {
    font-family: 'Quicksand', sans-serif;
    font-size: 1.2em;
    line-height: 40px;
    display: block;
    position: absolute;
    right: 25%;
    top: 25%;
    text-align: center;
}

.onglets {
    display: block;
    position: absolute;
    bottom: -210px;
    height: 250px;
    width: 100%;
    margin: auto;
    text-align: center;
}

.onglet {
    display: inline-table;
    position: relative;
    bottom: 0px;
    color: #fff;
    z-index: 20;
    width: 16%;
    min-width: 16%;
    max-width: 16%;
    min-height: 240px;
    background: rgba(0, 0, 0, .5);
    padding: 0px;
    text-align: center;
    border: 1px solid #FFF;
    -webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    transition: ease-in .2s;
}

.onglet img {
    max-width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}

hr {
    width: 95%;
    margin-bottom: 5px;
}

.onglet:hover {
    bottom: 220px;
}

.link {
    margin-bottom: 15px;
}

.onglet h1 {
    font-weight: 500;
    font-size: 1.2em;
    line-height: 0px;
}

.onglet a {
    background: #000;
    color: #fff;
    border: 1px solid #fff;
    font-weight: 500;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding: 2px 10px;
    text-decoration: none;
    font-size: 0.8em;
    line-height: 25px;
    transition: linear .2s;
    text-transform: uppercase;
}

.onglet a:hover {
    background: #fff;
    color: #000;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding: 2px 10px;
    text-decoration: none;
    line-height: 25px;
}

.address {
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    min-height: 60px;
}

.address span {
    display: inline-block;
    margin-top: 10px;
}

@media all and (max-width :768px) {
    header#intro {
        heigth: 150px;
        max-height: 150px;
    }
    .onglets {
        display: none;
    }
    header#intro>h1 {
        font-size: 1.2em;
        line-height: 20px;
        display: block;
        position: absolute;
        right: 5%;
        top: 25%;
        text-align: center;
    }
    .intro-texte {
        position: absolute;
        top: 5%;
        right: 2%;
        text-align: center;
        max-width: 55%;
    }
    .intro-texte img {
        max-width: 40%;
    }
}

@media all and (min-width:769px) and (max-width :1281px) {
    .onglet h1 {
        font-weight: 500;
        font-size: 1em;
        line-height: 0px;
    }
    .address {
        text-align: center;
        font-size: 10px;
        line-height: 20px;
    }
    header#intro {
        height: 250px;
        max-height: 250px;
    }
    .onglet:hover {
        bottom: 200px;
    }
}

@media all and (min-width:1600px) {
    .onglet:hover {
        bottom: 252px;
    }
}

main {
    position: relative;
    z-index: 30;
}

#main h2 {
    margin-bottom: 25px;
}

.fb-button {
    position: relative;
    display: block;
    border: 1px solid #3B5998 !important;
    background-color: #3B5998 !important;
    color: #fff !important;
    padding: 3px 10px;
    font-size: 1em;
    max-width: 320px !important;
    margin: auto;
    height: 29px;
    text-align: right;
}

.fb-button:hover,
.fb-button:focus,
.fb-button:active {
    border: 1px solid #3B5998 !important;
    background-color: #3B5998 !important;
    outline: none;
    text-decoration: none;
}

.fb-button:before {
    content: "\f082";
    font-family: "FontAwesome";
    font-size: 1.5em !important;
    position: absolute;
    left: 4px;
    top: -2px;
}

.offscreen {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    /* for Internet Explorer */
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

input[type=checkbox] {
    margin: 4px 4px 0 !important;
}

.partner {
    position: absolute;
    right: 20px;
    top: 20px;
}

@media all and (max-width: 480px) {
    .partner {
        position: absolute;
        right: 5px;
        top: 60px;
    }
    .fb-button {
        min-width: 180px !important;
        max-width: 180px !important;
        height: 35px;
    }
}

.other-country,
.other-indicatif,
.source_value_other {
    display: none;
}

#code-header {
    display: none;
}

#nocode-header {
    display: block;
}

.conditions {
    display: block;
    margin-top: 60px;
    font-size: 0.7em;
}

.btn-default {
    border: 1px solid #fff;
    border-radius: 0px;
    background-image: none;
    background-color: #f11;
    font-size: 1em;
    text-shadow: none;
    color: #fff;
    padding: 3px 10px;
    margin-top: -4px;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active {
    border: 1px solid #212121 !important;
    background-image: none !important;
    background-color: #b10 !important;
    color: #fff !important;
    outline: none !important;
}

.btn-home {
    width: 250px;
}

.checkbox-label {
    text-align: left !important;
    font-weight: 500 !important;
}

.info {
    max-width: 400px;
    margin: auto;
}

.info-mobile {
    display: none;
}

.tooltip-inner {
    background: rgba(0, 0, 0, 0.75) !important;
    text-align: justify;
}

.tooltip .tooltip-arrow {
    border-left: 5px solid rgba(0, 0, 0, 0.75)!important;
}

@media all and (max-width: 768px) {
    .info {
        display: none;
    }
    .info-mobile {
        display: block;
    }
    .tooltip .tooltip-arrow {
        border-top: 5px solid rgba(0, 0, 0, 0.75)!important;
        border-left: 0px solid rgba(0, 0, 0, 0.75)!important;
    }
}

#bravo {
    z-index: 10000;
    text-align: center;
}

#bravo strong {
    font-size: 1.5em !important;
}

#bravo .col-lg-4 {
    padding-right: 5px;
    padding-left: 5px;
}

a {
    outline: none !important;
}

h1,
h2 {
    font-size: 1.2em;
}

.text-home {
    font-family: 'Shojumaru', cursive;
}

.sections {
    margin-top: 100px;
}

.sticky-nav {
    top: 0;
    z-index: 100;
}

.logo-menu {
    display: block;
    float: left;
    width: 25%;
    padding: 10px;
}

.logo-menu img {
    max-height: 80px;
}

.navigation {
    background: url("../img/bg.png");
    -webkit-filter: contrast(80%);
    background-size: 50px;
    width: 100%;
    border-bottom: 1px solid #ccc;
}

.navigation ul {
    display: block;
    float: left;
    width: auto;
}

.navigation>ul>li>a,
.navigation>ul>li>a:hover,
.navigation>ul>li>a:focus {
    text-align: center;
    height: 100px;
    min-height: 100px;
    max-height: 100px;
    background: transparent;
    outline: none;
    -webkit-transition: 0.5s !important;
    -moz-transition: 0.5s !important;
    transition: 0.5s !important;
}

.navigation>ul>li a {
    max-height: 100px;
}

.navigation>ul>li a img {
    padding: 10px;
    max-height: 85px;
    opacity: 0.5;
}

.navigation>ul>li.active a img {
    opacity: 1;
}

.navigation>ul>li.active a {
    background: transparent !important;
}

main {
    background: url("../img/parallax/BG.png");
    background-color: #fff;
    background-position: top;
    background-size: contain;
    background-repeat: no-repeat;
}

article {
    background-color: #fff;
}

#scene {
    overflow: hidden;
    height: 475px;
}

#mountain {
    width: 100%;
    margin: 5% auto;
}

#mountain img {
    display: block;
    width: 50%;
    margin: auto;
}

#eventail {
    width: 100%;
    margin: 10% auto;
}

#eventail img {
    display: block;
    width: 60%;
    margin: auto;
}

#fleurs {
    position: absolute;
    z-index: 100;
    width: 100%;
    height: 100%;
}

#fleurs img {
    display: block;
    width: 100%;
}

#fleur1 {
    position: absolute;
    bottom: 20%;
    width: 25%;
    right: 20%;
}

#fleur2 {
    position: absolute;
    width: 25%;
    top: 5%;
    left: 10%;
}

#fleur3 {
    position: absolute;
    width: 25%;
    right: 5%;
}

#oiseaux {
    position: absolute;
    z-index: 100;
    width: 100%;
    height: 100%;
}

#oiseaux img {
    width: 100%;
}

#oiseau1 {
    position: absolute;
    top: 20%;
    width: 5%;
    left: 10%;
}

#oiseau2 {
    position: absolute;
    width: 5%;
    bottom: 20%;
    left: 20%;
}

#oiseau3 {
    position: absolute;
    width: 5%;
    right: 20%;
    top: 50%;
}

#form_code {
    position: relative;
    z-index: 200;
    text-align: center;
}

#form_code {
    text-align: center;
}

#form_infos {
    display: none;
}

label.error {
    color: red;
    width: 100%;
}

.form-control-checkbox {
    display: block;
    float: left;
    padding: 6px 12px;
}

.cards {
    display: block;
    width: 200px;
    height: 200px;
    margin: 10px auto;
}

.ikki_separator {
    border-top: 5px solid #BE9E56;
    background: url("../img/SIL_PRLX_IKK.jpg");
}

.aka_separator {
    border-top: 5px solid #C8071C;
    background: url("../img/SIL_PRLX_AKA.jpg");
}

.amclubhaus_separator {
    border-top: 5px solid #F19501;
    background: url("../img/SIL_PRLX_ACH.jpg");
}

.nemos_separator {
    border-top: 5px solid #009EE0;
    background: url("../img/SIL_PRLX_NEM.jpg");
}

.oishii_separator {
    border-top: 5px solid #e178e1;
    background: url("../img/SIL_PRLX_OIS.jpg");
}

.invivo_separator {
    border-top: 5px solid #7d5203;
    background-position: bottom center !important;
    background: url("../img/SIL_PRLX_INV.jpg");
}

.separator {
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    height: 550px;
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

.subtitle {
    position: absolute;
    width: auto;
    text-align: left;
    padding-left: 5px;
    padding-right: 5px;
    height: 50px;
    right: 0px;
    bottom: 0px;
    color: #fff;
}

.subtitle h3,
.subtitle h2 {
    line-height: 20px;
    font-size: 1.4em;
}

.ikki_subtitle {
    background-color: #BE9E56;
}

.subtitle:before {
    content: '';
    position: absolute;
    left: -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 50px 10px;
}

.ikki_subtitle:before {
    border-color: transparent transparent #BE9E56 transparent;
}

.aka_subtitle:before {
    border-color: transparent transparent #C8071C transparent;
}

.amclubhaus_subtitle:before {
    border-color: transparent transparent #F19501 transparent;
}

.nemos_subtitle:before {
    border-color: transparent transparent #009EE0 transparent;
}

.oishii_subtitle:before {
    border-color: transparent transparent #e178e1 transparent;
}

.invivo_subtitle:before {
    border-color: transparent transparent #7d5203 transparent;
}

.subtitle:after {
    content: '';
    display: block;
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 500px;
    height: 5px;
    border-style: solid;
    border-width: 0 0 5px 500px;
    border-color: transparent transparent rgba(0, 0, 0, 0.2) transparent;
    -webkit-box-shadow: -75px -66px 50px -59px rgba(0, 0, 0, 0.52);
    -moz-box-shadow: -75px -66px 50px -59px rgba(0, 0, 0, 0.52);
    box-shadow: -75px -66px 50px -59px rgba(0, 0, 0, 0.52);
}

.aka_subtitle {
    background-color: #C8071C;
}

.amclubhaus_subtitle {
    background-color: #F19501;
}

.nemos_subtitle {
    background-color: #009EE0;
}

.oishii_subtitle {
    background-color: #e178e1;
}

.invivo_subtitle {
    background-color: #7d5203;
}

.adresse {
    display: block;
    width: 200px;
    margin: auto;
    text-align: right;
    margin-bottom: 10px;
}

.text {
    padding: 20px;
}

footer {
    clear: both;
    padding: 5px;
    background-color: #000000;
}

.title-footer {
    color: #FFFFFF;
    font-size: 12px !important;
    font-weight: bold;
    line-height: 12px !important;
    text-transform: uppercase;
    font-style: normal;
}

.tripadvisor {
    display: inline-block;
    position: relative;
    top: -6px;
}

p.copyright-image {
    margin: 0px;
    height: 40px;
}

p.copyright {
    font-family: 'Arial' !important;
    font-size: 12px;
    line-height: 54px;
    color: #FFFFFF;
}

footer p {
    color: #FFFFFF !important;
    font-size: 12px;
    line-height: 14px;
}

footer a {
    color: #888888 !important;
    text-decoration: none;
    -webkit-transition: 0.5s !important;
    -moz-transition: 0.5s !important;
    transition: 0.5s !important;
}

div.copyright>.custom>p>a {
    position: relative;
    top: -5px;
    -webkit-transition: 0.5s !important;
    -moz-transition: 0.5s !important;
    transition: 0.5s !important;
}

.TA_socialButtonRate a:hover {
    opacity: 0.9;
}

.fb-like,
.TA_socialButtonRate {
    position: relative;
    display: inline-block;
    min-width: 59px;
    min-height: 35px;
    vertical-align: middle;
}

@media all and (max-width: 768px) {
    body {
        font-size: 1.2em;
    }
    .logo-menu img {
        max-height: 50px;
    }
    .navigation>ul>li>a,
    .navigation>ul>li>a:hover,
    .navigation>ul>li>a:focus {
        height: 25px;
        min-height: 25px;
        max-height: 25px;
        line-height: 25px;
    }
    .nav>li>a {
        padding: 5px 5px;
    }
    .navigation>ul>li a img {
        padding: 0px;
        max-height: 50px;
    }
    .separator {
        height: 200px;
    }
    .subtitle {
        height: auto;
    }
    .subtitle:before {
        border-width: 0 0 40px 10px;
    }
    .subtitle h3,
    .subtitle h2 {
        line-height: 20px;
        margin-top: 10px;
        font-size: 14px;
    }
    .adresse {
        text-align: center;
    }
    footer {
        min-height: 80px;
    }
    .sections {
        margin-top: 50px;
    }
    .btn-default {
        margin-top: 0px;
    }
}

@media all and (max-width: 480px) {
    #scene {
        height: 150px;
    }
    body {
        font-size: 1em;
    }
    .logo-menu img {
        max-height: 30px;
    }
    .navigation>ul>li a img {
        padding: 0px;
        max-height: 30px;
        margin-top: 5px;
    }
    .separator {
        height: 190px;
    }
}